Subject: Dallas Trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 20 Jan 2001 00:16:00 -0800 (PST)

I have booked my flights for the Dallas trip.  As we discussed, I will be 
flying in on Sunday evening.  For Tuesday, my flight departs at 7:22 pm so I 
should be able to attend the full day's session.  Laura Scott will also be 
attending the meetings.  We are departing at the same time on Tuesday.  Let 
me know if you have any questions.
Peggy